.launchpad-wrapper{position:relative;display:inline-block;z-index:1}.launchpad,.satellite,.tierahs,.tierahs-link{background-color:transparent;border:none;border-radius:50%;aspect-ratio:1/1;text-align:center;padding:0;margin:0;transition:all 300ms ease-out;display:inline-grid;justify-content:center;align-content:center;cursor:pointer}.launchpad:hover,.satellite:hover,.tierahs:hover,.tierahs-link:hover{background-color:transparent}.launchpad:active,.launchpad.launched:active,.satellite:active,.satellite.launched:active,.tierahs:active,.tierahs.launched:active,.tierahs-link:active,.tierahs-link.launched:active{scale:0.95}.launchpad svg,.satellite svg,.tierahs svg,.tierahs-link svg{width:100%;height:auto}button.satellite,button.tierahs{-webkit-appearance:none;appearance:none}.satellite{position:absolute;top:50%;left:50%;translate:-50% -50%;z-index:-1;scale:0.5}.satellite.launched{scale:1}

#stacks_in_223 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_311 {
	margin: 20px 0px 15px 0px;
}
#stacks_in_162>.s3_row {
	margin: 0 -10px;
}

#stacks_in_162>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_162>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_162>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_162>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_162>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_162 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_14 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_48 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_174.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 150px 0px 150px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_174.aspen_split{
		padding: 250px 0px 250px 0px;
	}
}
#stacks_in_174.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_174.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_174.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.9;
	
	background-size: cover;
}

#stacks_in_174.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_174 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_174.aspen_split .max_width_wrap_content{
	max-width: 15000px;
	margin: 0 auto;
}

#stacks_in_174.aspen_split{
	text-align:center;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(255, 255, 255, 1.00));
}

 
#stacks_in_174.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_174.aspen_split h1, 
#stacks_in_174.aspen_split h2,
#stacks_in_174.aspen_split h3, 
#stacks_in_174.aspen_split h4, 
#stacks_in_174.aspen_split h5, 
#stacks_in_174.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_174.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_174.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}#stacks_in_169>.s3_row {
	margin: 0 -10px;
}

#stacks_in_169>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_169>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_169>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_169>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_169>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_50 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_63 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_225 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_52 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_86 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_178 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_93.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 150px 0px 150px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_93.aspen_split{
		padding: 250px 0px 250px 0px;
	}
}
#stacks_in_93.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_93.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_93.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.9;
	
	background-size: cover;
}

#stacks_in_93.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_93 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_93.aspen_split .max_width_wrap_content{
	max-width: 10000px;
	margin: 0 auto;
}

#stacks_in_93.aspen_split{
	text-align:center;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(255, 255, 255, 1.00));
}

 
#stacks_in_93.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_93.aspen_split h1, 
#stacks_in_93.aspen_split h2,
#stacks_in_93.aspen_split h3, 
#stacks_in_93.aspen_split h4, 
#stacks_in_93.aspen_split h5, 
#stacks_in_93.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_93.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_93.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}#stacks_in_97>.s3_row {
	margin: 0 -10px;
}

#stacks_in_97>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_97>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_97>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_97>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_97>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_100 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_104 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_102 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_123.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 150px 0px 150px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_123.aspen_split{
		padding: 250px 0px 250px 0px;
	}
}
#stacks_in_123.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_123.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_123.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.9;
	
	background-size: cover;
}

#stacks_in_123.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_123 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_123.aspen_split .max_width_wrap_content{
	max-width: 10000px;
	margin: 0 auto;
}

#stacks_in_123.aspen_split{
	text-align:center;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(255, 255, 255, 1.00));
}

 
#stacks_in_123.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_123.aspen_split h1, 
#stacks_in_123.aspen_split h2,
#stacks_in_123.aspen_split h3, 
#stacks_in_123.aspen_split h4, 
#stacks_in_123.aspen_split h5, 
#stacks_in_123.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_123.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_123.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_125 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_127>.s3_row {
	margin: 0 -10px;
}

#stacks_in_127>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_127>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_127>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_127>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_127>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_142 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_249 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_308_2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_308_2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_308_2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_308_2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_308_2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_308_2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_308_2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_144 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_299>.s3_row {
	margin: 0 -10px;
}

#stacks_in_299>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_299>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_299>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_299>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_299>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_302>.s3_row {
	margin: 0 -10px;
}

#stacks_in_302>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_302>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_302>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_302>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_302>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_302>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_302 {
	margin: 0px 0px 15px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_273 .stacks_left {
	width:165px;
}

#stacks_in_273 .stacks_row {
	width:330px;
}#stacks_in_285_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_285 a:link, #stacks_in_285 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_285 a:hover, #stacks_in_285 a:active {
	color:#FFFFFF;
}







#stacks_in_285 a:link, #stacks_in_285 a:visited {
	background-color:#5000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#5000A0), to(#300060));
	border:1px solid #300060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_285 a:hover {
	background-color:#5600AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#5600AC), to(#290053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_285 a:active {
	background-color:#5000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_287_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_287 a:link, #stacks_in_287 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_287 a:hover, #stacks_in_287 a:active {
	color:#FFFFFF;
}







#stacks_in_287 a:link, #stacks_in_287 a:visited {
	background-color:#5000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#5000A0), to(#300060));
	border:1px solid #300060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_287 a:hover {
	background-color:#5600AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#5600AC), to(#290053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_287 a:active {
	background-color:#5000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_294 .stacks_left {
	width:200px;
}

#stacks_in_294 .stacks_row {
	width:200px;
}#stacks_in_289_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_289 a:link, #stacks_in_289 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_289 a:hover, #stacks_in_289 a:active {
	color:#FFFFFF;
}







#stacks_in_289 a:link, #stacks_in_289 a:visited {
	background-color:#5000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#5000A0), to(#300060));
	border:1px solid #300060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_289 a:hover {
	background-color:#5600AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#5600AC), to(#290053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_289 a:active {
	background-color:#5000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_278 .stacks_left {
	width:200px;
}

#stacks_in_278 .stacks_row {
	width:200px;
}
#stacks_in_278 {
	margin: 0px 0px 50px 0px;
}
#stacks_in_291_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_291 a:link, #stacks_in_291 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_291 a:hover, #stacks_in_291 a:active {
	color:#FFFFFF;
}







#stacks_in_291 a:link, #stacks_in_291 a:visited {
	background-color:#5000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#5000A0), to(#300060));
	border:1px solid #300060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_291 a:hover {
	background-color:#5600AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#5600AC), to(#290053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_291 a:active {
	background-color:#5000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_293 {
	margin: 0px 0px 20px 0px;
}
.tierahs.stacks_in_293_3,.tierahs-link.stacks_in_293_3{color:rgba(0, 0, 128, 1.00);font-size:24px;width:24px}.tierahs.stacks_in_293_3 svg,.tierahs-link.stacks_in_293_3 svg{max-width:24px;max-height:24px}.tierahs.stacks_in_293_3 svg *,.tierahs-link.stacks_in_293_3 svg *{fill:rgba(0, 0, 128, 1.00)}
.tierahs.stacks_in_293_5,.tierahs-link.stacks_in_293_5{color:rgba(0, 0, 128, 1.00);font-size:24px;width:24px}.tierahs.stacks_in_293_5 svg,.tierahs-link.stacks_in_293_5 svg{max-width:24px;max-height:24px}.tierahs.stacks_in_293_5 svg *,.tierahs-link.stacks_in_293_5 svg *{fill:rgba(0, 0, 128, 1.00)}
.tierahs.stacks_in_293_6,.tierahs-link.stacks_in_293_6{color:rgba(0, 0, 128, 1.00);font-size:24px;width:24px}.tierahs.stacks_in_293_6 svg,.tierahs-link.stacks_in_293_6 svg{max-width:24px;max-height:24px}.tierahs.stacks_in_293_6 svg *,.tierahs-link.stacks_in_293_6 svg *{fill:rgba(0, 0, 128, 1.00)}
.tierahs.stacks_in_293_7,.tierahs-link.stacks_in_293_7{color:rgba(0, 0, 128, 1.00);font-size:24px;width:24px}.tierahs.stacks_in_293_7 svg,.tierahs-link.stacks_in_293_7 svg{max-width:24px;max-height:24px}.tierahs.stacks_in_293_7 svg *,.tierahs-link.stacks_in_293_7 svg *{fill:rgba(0, 0, 128, 1.00)}

#stacks_in_272 {
	margin: 20px 0px 0px 0px;
}

	.footerzero{
		position: fixed!important;
		left: 0;
		bottom: 0;
		width: 100%;
		background: #FFFFFF;
		
		z-index: 99999;
		opacity:0;
	}
	
	
		.footerzero{
			height: auto;
		} 
	
	
	.show{opacity: 1;}
	.hide{opacity: 0;}
	
	.fzSlideIn{
		bottom: 0;
		opacity: 1;
		-webkit-transition-duration: 0.50s;
		   -moz-transition-duration: 0.50s;
			    transition-duration: 0.50s;
	}
	
	.fzSlideOut{
		bottom: -100px;
		opacity: 0;
		-webkit-transition-duration: 0.50s;
		   -moz-transition-duration: 0.50s;
			    transition-duration: 0.50s;
	}
